﻿body { 
	color: #666699; 
	font-size: 10px; 
	font-family: verdana, arial; 
	background: #9fb3ca url('bg_css.jpg') no-repeat fixed 286px 250px; 
	margin-top: 0px; 
	margin-right: 0px; 
	margin-left: 0px; 
	border-top: medium none; 
	scrollbar-3dlight-color: #FFFFFF; 
	scrollbar-arrow-color: #000000; 
	scrollbar-darkshadow-color: #FFFFFF; 
	scrollbar-face-color: #E4E4D9; 
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-shadow-color: #FFFFFF; 
	scrollbar-track-color: #E4E4D9  
}

.lay_tabulka {
	width: 100%;
}
.lay_sl {
	text-align: center;
	vertical-align: top
}
.lay_slhlavni {
	vertical-align: top	
}
.zahlavi {
	width: 100%;
	position: relative
}
.zapati {
	width: 100%;
	text-align: center
}

img {
 border-style: none;
}

A {
	font-size: 100%;
	font-style: normal;
	font-variant: normal
}
A:link {
	color: #035D8A
}
A:visited {
	color: #035D8A
}
A:hover {
	color: #3333FF
}
A:active {
	color: #035D8A
}
a:link.clanek {
	color: #035D8A;
	text-decoration: none
}
a:visited.clanek {
	color: #035D8A;
	text-decoration: none
}
a:hover.clanek {
	color: #3333FF;
	text-decoration: none
}
a:active.clanek {
	color: #035D8A;
	text-decoration: none
}
.tz {
	color: #ffffff;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold;
	text-decoration: none
}
.z {
	color: #666699;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal
}
.nadpis {
	color: #686898;
	text-decoration: underline;
	font-family: "verdana","arial";
	font-weight: bold;
	text-align: center;
	font-size: 20px
}
.podnadpis {
	color: #000000;
	font-family: "verdana","arial";
	text-align: center;
	font-size: 16px	
}
.komz {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: normal
}
.komlink {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 13px;
	font-weight: normal
}
.komhlav {
	color: #000000;
	padding: 4px;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: normal
}
.komtext {
	color: #000000;
	background-color: #EEEEEE;
	padding: 3px;
	border: 1px solid #000000;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: normal
}
.anketasysz {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 13px;
	font-weight: normal
}
.anketasysodp {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal	
}
.novdatum {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtit {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtitduraz {
	color: #FF0000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtext {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal	
}



.hodnoceni {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: normal
}
.banner {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal
}
.bannerpod {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 9px;
	font-weight: normal
}
.strankovani {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.clanadpis {
	color: #000000;
	font-family: "verdana","arial";
	font-weight: normal;
	font-size: 18px
}
.clatext {
	color: #000000;
	font-family: "verdana","arial";
	font-weight: normal;
	font-size: 13px
}
.biltucne {
	color: #FFFFFF;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: bold
}
.malemodre {
	color: #035D8A;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: normal
}
.chybastredni {
	color: #FF0000;
	font-family: "verdana","arial";
	text-align: center;
	font-size: 16px	
}
.mezera {
	width: 5px
}
.ohr {	
	width: auto
}
.modryram {
	border-top-width: 0px; 
	border-left-width: 2px; 
	border-right-width: 0px; 
	border-bottom-width: 2px; 
	border-style: double;
	border-color: #cc3333;
	padding: 6px;
	background-color: #FFFFFF
}
.premodryram {
	border-top-width: 0px; 
	border-left-width: 0px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-style: double;
	border-color: #003098;
	padding: 6px;
	background-color: #FFFFFF
}
.kaltext {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal
}
.kalclanek {
	background-color: #C7F1C7
}
.kaldnesni {
	background-color: #C1E0FF
}
.planakci {
	font-family: "verdana","arial";
	font-size: 10px	
}
.informace {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 9px;
	font-weight: none;
	width: 100%
}
.textbox {
	background: transparent;
	background-color: white;
	border: 1px solid #000000;
	color: #000000;
	font-family: "verdana","arial","helvetica";
	font-size: x-small;
	text-align: left;
	scrollbar-face-color: #CCCCCC;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #000000
}
.textpole {
	border: 1px solid #000000;
	color: #000000; 
	font-family: "verdana","arial";
	font-size: 12px
}
.tl {
	background-color: #808080;
	color: #FFFFFF;
	font-family: Verdana,Arial,Helvetica;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #000000
}
.gal_inline {
   display: inline;
}
/* Nastaveni fontu navugace */
.gal_navigace {
        font-size: 11px;
        font-weight: normal;
        font-family: "verdana","arial";
}
/* Nastaveni popisu galerie v zobrazeni galerie  */
.gal_ukaz_popis {
        text-align: center;
        width: 70%;
        font-size: 11px;
        margin: 3px 0px 3px 0px;
}
/* Nastaveni vlastnika galerie v zobrazeni galerie*/
.gal_ukaz_vlastnik {
        width: 70%;
        text-align: right;
        font-size: 11px;
        font-weight: bold;
}
/* Odsazeni formulare */
.gal_ukaz_form {
        text-align: center;
        font size: 11px;
        margin-top: 5px;
}
/* Nadpis galerie */
.gal_nadpis {
        font-weight: bold;
        font-size: 17px;
        text-align: center;
        margin: 5px;
        font-family: "verdana","arial";
}
/* Vycet omezenei */
.gal_omezeni {
        font-size: 11px;
        text-align: left;
        margin-top: 10px;
        text-align: center;
}
/**/
.gal_vypis {
        margin-left: 10px;
        font-size: 10px;
        font-weight: normal;
        text-align: left;
}
/* Cervene */
.gal_cervene {
        color: #0000AA;
}
/* Tucne */
.gal_tucne {
        font-weight: bold;
}
/* Vyrazne */
.gal_vyrazne {
        font-weight: bold;
        color: #0000AA;
}
/* Text galerie */
.gal_text {
        margin-top: 10px;
        margin-bottom: 2px;
        font-size: 11px;
        text-align: left;
}
/* Odsazeni formularovych tlacitek */
.gal_formular {
        font-size: 11px;
        text-align: left;
        margin-left: 15px;
}
/* Vodorovna cara */
.gal_cara {
        border: 1px dotted #000000;
}
/* Inpt pole */
.gal_input {
    background: transparent;
    background-color: white;
    border: 1px solid #000000;
    color: #000000;
    font-family: "verdana","arial","helvetica";
    font-size: 11px;
    text-align: left;
}
/* Okraje obrazku v prehledu galerii */
.gal_prehled img {
   border: 1px solid #000000;
   margin: 2px;
}
/* Celkove nastaveni prehledu galerii */
.gal_prehled {
   width: 400px;
   border: 1px dotted #000000;
   font-size: 11px;
   padding: 0 3 0 3;
}
/* Titulek v prehledu galerii */
.gal_prehled td.titulek {
   text-align: center;
   padding-bottom: 2px;
}
/* Popis v prehledu galerii */
.gal_prehled td.popis {
   font-style: italic;
   width: 110px;
}
/* Obrazek v prehledu galerii */
.gal_prehled td.obrazek {
   width: 110px;
}
/* Udaje v prehledu galerii */
.gal_prehled td.udaje {
   text-align: left;
}
/* Format obrazku v zobrazeni galerie */
.gal_ukaz_galerie_obrazek img {
   margin: 5px;
   border: 1px solid #000000;
}
/* Titulek obrazku v prehledu galerii */
.gal_ukaz_galerie_obrazek_titulek {
   font-size: 11px;
   font-weight: bold;
}
/* Titulek v prehledu galerii */
.gal_galerie_ukaz_titulek {
   font-size: 10px;
   border: 1px dotted #000000;
   margin: auto;
}
/* Obrazek */
.gal_obr img {
   margin: 5px;
   border: 1px solid #000000;
}
/* Nastaveni fontu strankovani */
.gal_strankovani {
  font-size: 10px;
}
.omse {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal	
}
.bomse {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 12px;
	font-weight: bold	
}
.iomse {
	color: #707f8f;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal	}
.ionadpis {
	color: #707f8f;
	font-family: "verdana","arial";
	font-size: 20px;
	font-weight: bold;
	text-align: center
}	

.forum_novtext {
    color: #000000;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal;
}

#forumbunkao {
    width: 4%;
              }
#forumbunkanazev {
    width: 42%;
              }
#forumbunkare {
    width: 6%;
              }
#forumbunkavisit {
    width: 7%;
              }
#forumbunkadatum {
    width: 17%;
              }
#forumbunkaautor {
    width: 24%;
              }
.forumnadpis {
    color: #000000;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    padding-bottom: 10px;
              }
.forumnastred {
    margin: auto;
	text-align: center;
              }
.forumhledejhlavni {
    width: 530px;
    margin: 5px;
              }
.forumtucne {
    font-weight: bold;
              }
.forum1 {
    color: #FFFFFF;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #205498;
    text-align: center
              }
.forum2 {
    color: #000000;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal;
    background-color: #F0F3F4;
    text-align: center
              }
.forum3 {
    color: #000000;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #F0F4F0;
    text-align: center
              }
.forum4 {
    color: #333399;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal;
    background-color: #FBFCFD;
    text-align: center
               }
.forum5 {
    color: #333399;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #FBFCFD;
    text-align: center
              }
.forum6 {
    color: #000033;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal;
    background-color: #FFFF00;
    text-align: center
              }
.forum7 {
    color: #000033;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #FFFF00;
    text-align: center
              }
.fortext {
    color: #000000;
    font-family: "verdana","arial";
    font-size: 11px;
    font-weight: normal    
    }
.forumzprava {
    border:1px solid #000066; padding:4px; background-color: #FBFCFD;
    width: 480px
                }    
                 
.forumtextzpravy {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 11px;
    font-weight: normal    
    }
 .forumtextzpravy1 {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal    
    }
 .forumtextzpravysedy {
    color: #999999;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal    
    }
.forumvarovani {
    color: #CC0033;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    text-align: center
    }    
.forumtextzpravyb {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 11px;
    font-weight: bold    
    }
.forumtextzpravyb1 {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold    
    }
        
.forumautoruziv {
    color: #CC0000;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }    
.forumautornic {
    color: #000000;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: normal    
    }
.forumautormail {
    color: #0000FF;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }                    
A.forumautormail {
    color: #0000FF;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }            
a:hover.forumautormail {
    color: #003333;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }        
a:link.forumtextzpravyb, a:visited.forumtextzpravyb, a:active.forumtextzpravyb    {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }

a:hover.forumtextzpravyb  {
    color: #FF0000;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }


.forumtabulkavypis {
    border-style:solid; border-width:0; width: 600px;
    background-color: #FFFFFF;
	 border-color: #EEEEEE;
   border-collapse: collapse;
    margin: auto; padding-left:5; padding-right:5; padding-top:0; padding-bottom:0
    color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal;	            
                }

.forumtd1{
     background-color: #E6E6E6;
	  font-size: 10px;
         }		
			
.forumtd2{
	 width: 110px;
	 padding-left: 5px;
     background-color: #DBEEEE;
	  font-size: 10px;
	  vertical-align: top;
	  color: Black;
         }	
	
.forumtd2a{
	 width: 110px;
	 padding-left: 5px;
     background-color: #DBEEEE;
	  font-size: 10px;
	  vertical-align: bottom;
	  color: Black;
         }	
									
.forumtd3{
     background-color: #E6E6E6;
	  font-size: 10px;
         }							 


.forumtabulka {
    border-style:solid; border-width:1; width: 550px;
    background-color: #FFFFFF;
    border-collapse: collapse;
    margin: auto; padding-left:4; padding-right:4; padding-top:1; padding-bottom:1
    color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal	;            
                }
                
.forumtabulka td{
    border: 1px solid #000000;
                }
.tl {
    background-color: #006699; 
	color: #FFFFCC; 
	font-weight: bold; 
	cursor: hand;
	}
a:link.forumlink, a:visited.forumlink, a:active.forumlink    {
    color: #006699;
    font-family: "verdana","arial";
    font-size: 9px;
    font-weight: bold;
    text-decoration: none    
    }    
a:hover.forumlink  {
    color: #66CCCC;
    font-family: "verdana","arial";
    font-size: 9px;
    font-weight: bold;
    text-decoration: none;    
    }
.tl {
	BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BORDER-LEFT: #000000 1px solid;
	COLOR: #FFFFCC;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Verdana,Arial,Helvetica;
	BACKGROUND-COLOR: #999999;
	TEXT-ALIGN: center;
	cursor: hand;
    }	
.textpole {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 12px; 
	BORDER-LEFT: #000000 1px solid; 
	COLOR: #000000; 
	BORDER-BOTTOM: #000000 1px solid; 
	FONT-FAMILY: "verdana","arial";
    }
.informace {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 9px;
	font-weight: none;
	width: 100%
	}
/* Inzerce */
/* div ve kterem je cela inzerce a melo by se odkazovat pres nej a definice spolecnych parametru */
#inzerce {
    font-family: "verdana","arial";
    font-weight: normal;
    font-size: 12px;
    text-align: center;
}
/* text bez stylu */
#inzerce p {}
/* hlavicka s napisem mini inzertni system  */
#inzerce h1 {
    font-size: 22px;
}
/* druha hlavicka napr vybrana kategorie, okruh, zadani noveho inzeratu, odpoved na inzerat, smazat inzerat */
#inzerce h2 {
    font-size: 18px;
}
#inzerce .inzvybrano {
	color: #000080;
}
/* odkazy v zahlavi na kategorie  */
#inzerce .inzzahlkat {}
/* odkazy v zahlavi na typ/okruh  */
#inzerce .inzzahltyp {}
/* odkaz v zahlavi na pridani inzeratu  */
#inzerce .inzzahlpridej {}
/* odkaz v zahlavi na vyhledani inzeratu a posun od stranku dopredu/dozadu  */
#inzerce .inzpatmenu {}
/* seznam na uvodni strance  */
#inzerce ul {}
#inzerce li {
    text-align: left;
}
/* tabulka se seznamem zobrazenych inzeratu  */
#inzerce table {
	width: 550;
}
#inzerce tr.inzhlavicka {
    background-color: #E0D8E0;
    font-size: 8pt
}
#inzerce tr.inzhlavicka td {
    padding: 10;
}
#inzerce tr.inzhlavicka td a {}

#inzerce tr.inztext {
    font-size: 12px; background-color:#F0F3F4
}
#inzerce tr.inztext td {}
#inzerce .inzobec {
    font-weight: bold;
    font-size: 11px;
    }
/* odkazy v paticce na dalsi stranku  */
#inzerce .inzdalsistr {}
/* chybova hlaska, napr Chyba pri mazani inzeratu, Chyba pri odesilani ... */
#inzerce .inzchyba {}
/* varovani inzerce napr nejsou zadne inzeraty, odpoved nebyla odeslana ...  */
#inzerce .inzvarovani {}
/* tabulka se seznamem zobrazenych inzeratu  */
#inzerce form.inzzadani table {}
#inzerce form.inzzadani tr {}
#inzerce form.inzzadani tr td {}
#inzerce form.inzzadani tr td.inzzadanijm {
    font-weight: bold;
    padding-left: 30;
  	width: 30%;
  	font-size: 12px;
}
#inzerce form.inzzadani select {}
#inzerce form.inzzadani input {}
#inzerce form.inzzadani input.inztlacitko {}
#inzerce form.inzzadani textarea {}
/* pro plugin */
.inzplugdat {
    font-size:11px;
}
.inzplugobec {
  	font-size: 10px;
}
.inzplugkat {
  	font-size: 10px;
    color: #000000;
}
.inzplugtext {
  	font-size: 11px;
}
.inzpluginfo {
  	font-size: 12px;
}
.zobrazctenare {
    border-top-width: 1px; 
    border-left-width: 1px; 
    border-right-width: 1px; 
    border-bottom-width: 1px; 
    border-style: solid;
    border-color: CFCFCF;
    padding: 6px;
    background-color: #F9F9F9
}
.seznamctenaru1 {
    border:1px solid #CFCFCF; padding: 6px;
    font-size:8pt; background-color:#F9F9F9
}
.seznamctenaru {
    border:1px solid #CFCFCF; padding: 5px;
    background-color: #FFFFFF
   
}
.smltxt {
  	font-size: 10px;
}

    .tabfilter {
        font-size:12px;
        background-color: Azure;
        padding:3px; 
        width:;
        text-align:center;
        font-weight:bold;
        border: 1px solid navy
    }
    .tabtopic {
        font-size:12px;
        background-color: Honeydew;
        padding:3px; 
        width:;
        text-align:center;
        font-weight:bold;
        border-right: 1px solid navy;
        border-top: 1px solid navy;
        border-bottom: 1px solid navy
    }
    .tabsearch {
        font-size:12px;
        background-color: Beige;
        padding:3px; 
        width:;
        text-align:center;
        font-weight:bold;
        border-right: 1px solid navy;
        border-top: 1px solid navy;
        border-bottom: 1px solid navy
    }
    .tabsort {
        font-size:12px;
        background-color: Seashell;
        padding:3px; 
        width:;
        text-align:center;
        font-weight:bold;
        border-right: 1px solid navy;
        border-top: 1px solid navy;
        border-bottom: 1px solid navy
    }
    .tabform {
        border-top: 0px solid navy;
        border-left: 1px solid navy;
        border-right: 1px solid navy;
        border-bottom: 1px solid navy;
    }

    .pokecbar {
        font-size:11px; 
        text-align:justify; 
    }
    
    
    /* forumtext vetsi */
#vetsim {
    font-family: "verdana","arial";
    font-weight: bold;
    font-size: 16px;
    text-align: center;
}

.frumnadpis {
	color: #000000;
	text-decoration: underline;
	font-family: "verdana","arial";
	font-weight: bold;
	text-align: center;
	font-size: 20px
}
.frumhlavi {
	background-color: #FFFFFF;
	color: #330099;
	font-family: "verdana","arial";
	font-weight: bold;
	text-align: center;
	font-size: 10px
}
.frumhlram {
	background-color: #FFFFFF
}
.frumvnram {
	background-color: #035D8A
}
.frumodskoky {
	background-color: #FFFFFF;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: normal;
}
.frumz {
	background-color: #FFFFFF;
	color: #000000;
	font-family: "verdana","arial";
	font-size: 12px;
	font-weight: normal
}
.frumzneg {
	background-color: Silver;
	color: #000000;
	font-family: "verdana","arial";
	font-size: 12px;
	font-weight: normal
}
.frumzmiddle {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: normal
}
.frumzsmall {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 9px;
	font-weight: normal
}
.frumzsmallng {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 9px;
	font-weight: normal
}
.frumzsmallred {
	color: #FF0000;
	font-family: "verdana","arial";
	font-size: 9px;
	font-weight: normal
}
.frumzsmallp {
	color: Silver;
	font-family: "verdana","arial";
	font-size: 9px;
	font-weight: normal
}
.fotogal {
    color: #800000;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #9FB3CA;
    text-align: center
              }
				  /* CSS Inzerce */
.inz_mezera {
 PADDING: 10px 0px 0px 0px; MARGIN: 0px;
}
.navigation {
 FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-ALIGN: center; MARGIN: 15px 5px; PADDING: 0; 
}

.navigation a {
 BACKGROUND: #f0f6ff; COLOR: #003F86; TEXT-DECORATION: none; LINE-HEIGHT: 30px; WHITE-SPACE: nowrap; MARGIN: 0 3px; PADDING: 3px; BORDER: solid #003F86 1px;
}

.navigation a:hover {
 BACKGROUND: #fff; COLOR: #003F86; BORDER: solid #003F86 1px;
}
.error {
color:#FF0000;  font-weight: bold;  text-align:center;
}
.block_deska {
  font-size:x-small; BACKGROUND-COLOR: #f0f6ff; PADDING: 0px 5px 5px 5px; MARGIN: 0px; BORDER: solid #003F86 1px; TEXT-ALIGN: left; OVERFLOW: hidden; OVERFLOW: visible; HEIGHT: 1%;
}
.text_odst {
  font-size:10px; TEXT-ALIGN: justify; LINE-HEIGHT: 120%; MARGIN: 0px 0px 3px 0px;
}
.nadpis_sekce {
 font-size: small; TEXT-ALIGN: left; PADDING: 0px; MARGIN: 5px 0px 5px 0px; font-weight: bold;
}
.poznamka {
  font-size:x-small;
}

.poznamka_left {
 font-size:x-small;  TEXT-ALIGN: left;
}

.poznamka_right {
  font-size:x-small; TEXT-ALIGN: right;
}
img.block {
 MARGIN: 0px; PADDING: 0px; BORDER: solid #535353 1px; MAX-WIDTH: 400px;
}
.nahledbig {
	position:absolute;	left:5px;	top:5px;	z-index:5;	width:50%;
}
	
.nahledbig img {
	border:1px solid #444;	margin:2px;
}
.formular {
  font-size:small;  TEXT-ALIGN: left;
}
.verze {
  font-size:xx-small;  TEXT-ALIGN: right;
}
